» Ubuntu » Packages

Error

two or more packages specified (xorg-sgml-doctools oneiric)